/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/*
img{
width: 100%;
}
*/

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; }
.flex-direction-nav a  { display: block; width: 40px; height: 50px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.tagsinput1.ficha{ position: absolute; top: 10px; left: 10px;z-index:10; height: auto; opacity: 0.7;}
.tagsinput1.ficha:hover{ opacity: 1; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; /*position: absolute; bottom: -40px; */ margin-top: 25px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 45px; height: 12px; display: block; border: 1px solid #fff; background: #ffffff; background: rgba(0255,255,255,0.1); cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #ffffff; background: rgba(255,255,255,0.7); }
.flex-control-paging li a.flex-active { background: #ffffff; background: rgba(255,255,255,1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
@media screen and (max-width: 570px) {
	.flex-direction-nav{
		position: absolute;
		bottom: 20%;
		width: 100%;
	}
	.tagsinput1.ficha{
		position: relative;
		left: 0;
	}
}
.ficha.tagsinput1 {
  background: white;
  border: 2px solid #ebedef;
  border-radius: 6px;
 
  margin-bottom: 18px;
  padding: 6px 1px 1px 6px;
  overflow-y: auto;
  text-align: left;
  width: auto;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 10;
    opacity: 0.7;
}
.equipo.tagsinput1 {
    background: white;
   /* border: 2px solid #ebedef;*/
    border-radius: 6px;
    height: 100px;
    margin-bottom: 18px;
    padding: 6px 1px 1px 6px;
    overflow-y: auto;
    text-align: left;
}
.tagsinput1.ficha {
	padding: 10px;
}
.tagsinput1.ficha h3{
	margin: 0 0 10px;
	font-size: 1.2em;
	color: #93c8c2;
}
.tagsinput1.ficha p{
	margin: 0;
	font-size: 0.85em;
	text-align: right;
}
.tagsinput1.ficha p strong{
	float: left;
}
.ver_ficha{
	float: right;
	cursor: pointer;
}
.close_ficha{
	position: absolute;
	right: 0;
	top: 0;
	padding: 6px 10px;
	background: #fff;
	border-right: 2px solid rgb(228, 228, 228);
	border-top: 2px solid rgb(228, 228, 228);
	cursor: pointer;
	opacity: 0;
}
.collapse.in .close_ficha{
	opacity: 1;
}
#ficha.collapse.in{
	min-width: 263px;
	min-height: 190px;
}